SELECT DISTINCT f.featureclasskey, f.featureclassname, p.id AS parameterid, p.name AS parametername, g.unit 
FROM fews.parameterstable AS p JOIN fews.timeserieskeys AS t ON t.parameterkey = p.parameterkey, 
     fews.featureclass AS f, fews.parametergroups AS g 
WHERE f.featureclasskey = p.featureclasskey AND p.groupkey = g.groupkey
ORDER BY 1,2,3