#!/usr/bin/python3

import psycopg2
from psycopg2.extras import RealDictCursor
import json

file = open("../.credentials/.postgres")
connection_string = file.readline()

sql_code = "SELECT gid, areatype, initcap(areaname) AS areaname FROM app.spatialfilter ORDER BY 2, 3;"
pg = psycopg2.connect(connection_string)
query = pg.cursor(cursor_factory=RealDictCursor)

query.execute(sql_code)

print ("Content-type: application/json; charset=utf-8")
print ()
print ('{"success" : true, "filters" : ' + json.dumps(query.fetchall()) + '}')
