#!/usr/bin/python3

import os
import cgi
import psycopg2
import json
from psycopg2.extras import RealDictCursor

params = cgi.FieldStorage()
locationid = params.getvalue('locationid')

print("Content-type: application/json")
print()

file = open("../.credentials/.postgres")
connection_string = file.readline()
pg = psycopg2.connect(connection_string)
query = pg.cursor(cursor_factory=RealDictCursor)

sql = "SELECT locationkey FROM fews.locations WHERE id = '" + locationid + "';"
query.execute(sql)
result = query.fetchall()
locationkey = result[0]['locationkey']

sql = "SELECT periodkey, locationkey, to_char(start, 'DD-Mon-YYYY') AS start FROM ratingcurve.period WHERE locationkey = " + str(locationkey) + " ORDER BY 3 DESC;"
query.execute(sql)
result = json.dumps(query.fetchall())
print("[{\"periods\":" + result.replace("'",'"') + ",", end='')


sql = "SELECT s.segmentkey, s.periodkey, s.low, s.a_coef, s.b_coef, s.c_coef \
       FROM ratingcurve.segment as s JOIN ratingcurve.period As p ON s.periodkey = p.periodkey \
       WHERE p.locationkey = " + str(locationkey) + " ORDER by 1, 2, 3;"
query.execute(sql)
result = json.dumps(query.fetchall())
print("\"segments\":" + result.replace("'",'"') + "}]")
